mode: separate-outputs
postage: 6000
reinscribe: false
etching:
  rune: LUKE•ALWAYS•WINS
  divisibility: 0
  premine: 11000000
  supply: 100011000000
  symbol: 🤑
  terms:
    amount: 10000000
    cap: 10000
  turbo: true
inscriptions:
  - file: /var/www/inscription_files/empty.txt
    destination: tb1q9w2eyu620mfvdl8kej9wnhkxdddddqymjf87l3